Bug 1024301 - Infinispan Query Guide: 4.1.1. Infinispan Query Dependencies
Infinispan Query Guide: 4.1.1. Infinispan Query Dependencies
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: GA
: 6.2.0
Assigned To: Mandar Joshi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 07:12 EDT by Anna Manukyan
Modified: 2015-08-31 22:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14318, Infinispan Query Guide-6.2-Beta-1 Build Date: 22-10-2013 18:24:19 Topic ID: 13534-477860 [Latest]
Last Closed: 2013-11-07 17:49:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anna Manukyan 2013-10-29 07:12:00 EDT
In the 3rd code snippent after the following sentence:

Optionally, analysis support can be included by applying the following dependency: 

should be: 
<dependency>
<groupId>org.hibernate</groupId>
<artifactId>hibernate-search-analyzers</artifactId>
<version>4.2.0.Final-redhat-1</version>
</dependency>

At the moment it doesn't contain the "dependency" tags.
Comment 2 gsheldon 2013-10-29 23:13:40 EDT
Assigning to Mandar.

Mandar this bug applies to topic 13534
Comment 5 Anna Manukyan 2013-10-31 08:02:03 EDT
Verified, thanks a lot!
Comment 6 Misha H. Ali 2013-11-07 17:49:10 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.